.dashboard {
  min-height: 100vh;
  .wrapper {
    margin-bottom: 30px;
    -webkit-box-shadow: 1px 1px 6px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 1px 1px 6px 2px rgba(0,0,0,0.15);
    box-shadow: 1px 1px 6px 2px rgba(0,0,0,0.15);
  }

  .header {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 60px;
    font-size: 22px;
    background-color: darken(#1596fe, 15%);
    -webkit-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 2px 6px 2px rgba(0,0,0,0.15);
    box-shadow: 0 2px 6px 2px rgba(0,0,0,0.15);
  }

  .content {
    padding: 10px 20px;
  }

  .filters {
    display: flex;
    padding-top: 15px;
    justify-content: flex-end;
  }

  .filter-button {
    margin: 0 4px;
    padding: 2px 12px;
    border: 1px solid #05bcfe;
    border-radius: 5px;
    cursor: pointer;
  }

  .bar-chart {
    height: 400px;
  }

  .area-chart {
    height: 350px;
  }
}